<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 2: 1798-1803 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2011-08-15</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="nines">rce689</idno>
            <idno type="edition">letterEEd.26.680</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2011-08-15">August 15, 2011</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any
												manner without authorization unless it is for purposes of criticism, comment, news reporting,
												teaching, and/or classroom use as provided by the Copyright Act of 1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the
												author/editor and may be shared only in accordance with the Fair Use provisions of U.S. copyright law.
												Except as expressly permitted by this statement, redistribution or republication in any medium
												requires express prior written consent from the author/editors and advance notification of Romantic
												Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
												<address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written
														permission from Romantic Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current
														ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers.
												It is not in our interest or that of our users to have uncontrolled subsets of our holdings available
												elsewhere on the Internet. We make corrections and additions to our edited resources on a continual
												basis, and we want the most current text to be the only one generally available to all Internet users.
												Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions
												of use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>MS untraced; text is taken from Robert
                        Galloway Kirkpatrick Jnr, ‘The Letters of Robert Southey
                        to Mary Barker From 1800 to 1826’ (unpublished PhD,
                        Harvard, 1967), pp. 24-27.  Previously  published: John
                        Wood Warter (ed.), Selections from the Letters of
                            Robert Southey, 4 vols (London, 1856), I,
                        pp. 193–195 [dated 9-28 May 1802].</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare
											Books and Manuscript Library, Yale University; Berg Collection of English and American Literature, The New
											York Public Library, Astor, Lenox and Tilden Foundations; the Bodleian Library Oxford University; the
											British Library; Boston Public Library; the Syndics of Cambridge University Library; the Syndics of the
											Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
											Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University;
											the John Rylands Library, Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton
											Museum (Bedfordshire County Council); Massachusetts Historical Society; McGill University Library; the
											National Library of Scotland; the Newberry Library, Chicago; the New York Public Library (Pforzheimer
											Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury
											St Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of
											Antiquaries of Newcastle upon Tyne; the Trustees of the William Salt Library, Stafford, the Wisbech and
											Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the
											English Department of Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their
												length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded
												in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity
												decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E"
                      xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
												http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on
												2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2011-08-15" n="4">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>XSLT Transforming after latest corrections</item>
            </list>
         </change>
         <change who="#LM" when="2011-07-06" n="3">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2011-03-20" n="2">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#AB" when="2011-02-21" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>Part II added</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="680" type="letter">
            <head>680. Robert Southey to <ref type="a" target="people.html#BarkerMary">Mary Barker</ref>, <date when="1802-05-28">[started before and continued on] 28
                        May 1802</date>
               <note place="foot" resp="editors" type="headnote">Address: To/ Miss Barker/ Congreve/
                        Penkridge/ Staffordshire<lb/>Postmark: Bristol May 29.
                        xx02<lb/>MS: MS untraced; text is taken from Robert
                        Galloway Kirkpatrick Jnr, ‘The Letters of Robert Southey
                        to Mary Barker From 1800 to 1826’ (unpublished PhD,
                        Harvard, 1967), pp. 24-27<lb/>Previously published: John
                        Wood Warter (ed.), <title>Selections from the Letters of
                            Robert Southey</title>, 4 vols (London, 1856), I,
                        pp. 193–195 [dated 9-28 May 1802].</note>
            </head>
            <epigraph>
               <p rend="indent1"> SenHORa BARKeriANA – it is but an awkward
                        way of expressing the tune of those words – &amp; yet it
                        will do – the great letters forté – &amp; the little
                        ones andanté or allegro – the whole base – but the tenor
                        of the whole to stand instead of a formality &amp;
                        remind you of the risings &amp; fallings – the sinkings
                        &amp; swellings – the hills &amp; dales – the mountains
                        &amp; glens, the lights &amp; shades – the storm-waves,
                        &amp; the calm ripplings of my voice most musical, which
                        is a great voice &amp; loud, but now lyeth at rest.
                        howbeit having found my way out of this parenthesis –
                        tho by the by there must come in something about the
                        apple which is a large apple – &amp; therefore having of
                        course a large core must fit the voice-organ for a corus
                        – being I say fairly arrived half way down the first
                        page of my paper &amp; at the beginning of my letter –
                        preliminaries you know take up a large portion of a
                        statesmans time – &amp; Secretaries learn something. –
                        to proceed to the matter desired – here we are</p>
            </epigraph>
            <opener>
               <dateline rend="right">
                  <address>
                     <placeName>
                        <ref target="places.html#StJamesPlace">Kingsdown. Bristol</ref>
                     </placeName>
                  </address>:
                            <date when="1802-05-28">Friday May 28.
                        1802</date>
               </dateline>
            </opener>
            <p>safely arrived after a warm journey of twenty four hours,
                    which cost almost a shilling an hour, the fare being one
                    pound three, &amp; of course would have been as cheap again
                    if the coach had been eight &amp; forty hours upon the road,
                    which would have made it a great bargain. <ref type="m" target="people.html#FrickerEdith">Swineabell</ref> bore
                    the journey <hi rend="ital">well</hi>, better I think than
                        <ref type="m" target="people.html#FrickerMary">Mrs Lovell</ref>.
                        Bella<note n="1" place="foot" resp="editors">The
                        Southeys’ servant, she died in 1804.</note> was sick I
                    am sorry to <hi rend="ital">tell</hi>, we had two other
                    decent peo<hi rend="ital">pell</hi>, poor <hi rend="ital">I</hi> was slee<hi rend="ital">py</hi>, &amp; to
                    Bristol at last we all of us <hi rend="ital">got</hi> filthy
                    &amp; tired &amp; plaguely <hi rend="ital">hot</hi>.</p>
            <p rend="indent1"> Some six months ago a Lady called &amp;
                    expressed prodigious delight at seeing <ref type="m" target="people.html#DanversMrs">Mrs. Danvers</ref>
                    working the carpet, upon which the desk was to stand,
                    whereon so many beautiful poems were to be written. &amp;
                    cannot you guess who this Lady of prophetic complaisance
                    was? why who should it be but Miss Bunjy or Bungy or Benjy
                    or Bengy,<note n="2" place="foot" resp="editors">The
                        dramatist and novelist Elizabeth Benger (c. 1775-1827;
                            <title>DNB</title>).</note> who doubtless remembers
                    the game at Pope Joan,<note n="3" place="foot" resp="editors">A board game played with cards and
                        counters.</note> &amp; views me now in her imagination
                    “shorn of my beams.”<note n="4" place="foot" resp="editors">John Milton (1608-1674; <title>DNB</title>),
                            <title>Paradise Lost</title> (1667), Book 1, lines
                        594–596.</note>
            </p>
            <p rend="indent1"> There was joy in store for me at Bristol − my
                    dear &amp; noble books − such folios of Saints! dull books
                    enough for my patience to diet upon till all my flock be
                    gathered together into one fold. but Where &amp; When? of
                    course I know as little as when we parted – or rather did
                    not part − for that cursed Good bye − is a world I never
                    pronounce if it mean more than a fortnights seperation.
                    however I do see for about four months forward, &amp; <ref type="m" target="people.html#FrickerEdith">Edith</ref> is now
                    looking out for a small − ready furnished house − lodgings
                    would not now so well suit us − &amp; do you Senhora
                    instruct yourself in the Creed, the Lords Prayer &amp; the
                    Ten Commandments in the Vulgar tongue to qualify yourself
                    for the office<note n="5" place="foot" resp="editors">Mary
                        Barker was to be the godmother of the baby the Southeys
                        were expecting. One of the duties of godparents was to
                        ensure that their godchildren knew the Apostles’ Creed,
                        the Lord’s Prayer and the Ten Commandments.</note>
                    designed you by my Threetailship.<note n="6" place="foot" resp="editors">In the Ottoman empire, bashaws signified
                        their status by the number of horse tails on their
                        standards; three tails indicated high rank. See Peter
                        Pindar [John Wolcot (c. 1738-1819; <title>DNB</title>)],
                            <title>Tales of the Hoy</title> (London, 1798), p.
                        58.</note>
            </p>
            <p rend="indent1"> When I tell you that sixteen volumes of
                    Spanish poetry are lying uncut in the room − &amp; a large
                    folio long in requisition &amp; yet untasted lying at − yea
                    actually jogging my elbow − you will allow that I sacrifice
                    something in bescrawling this paper at this time. So fail
                    not you to certify us of your safe arrival and well being in
                    Staffordshire. There is a strangeness in the great quiet of
                    this place − still more in missing at once a whole army of
                    acquaintance, &amp; those such remarkables as were used to
                    frequent our rooms. But I shall do wonders − &amp; if by the
                    end of the year there be not much history<note n="7" place="foot" resp="editors">Southey’s projected ‘History
                        of Portugal’.</note> done, &amp; much Madoc,<note n="8" place="foot" resp="editors">Southey had completed a
                        version of <title>Madoc</title> in 1797-1799 and was
                        revising it for publication. It did not appear until
                        1805.</note> &amp; Amadis<note n="9" place="foot" resp="editors">Southey’s translation, <title>Amadis of
                            Gaul</title> (1803).</note> in a parenthesis, &amp;
                    half a poem as good as [Kehema]<note n="10" place="foot" resp="editors">
                  <title>The Curse of Kehama</title>
                        (1810). As yet, Southey had only drafted Book 1 of the
                        poem.</note> Thalaba,<note n="11" place="foot" resp="editors">
                  <title>Thalaba the Destroyer</title>
                        (1801).</note> why woe be to the little moveables on
                    each side my head.</p>
            <p rend="indent1"> I am persuaded here by <ref type="m" target="people.html#DanversCharles">Danvers</ref> to
                    settle near London − tho to be near him is the only reason
                    that tempts me to settle here. however here we must tarry
                    for a season − &amp; if during that time any very desirable
                    house were vacant − I feel a somewhat towards the country
                    where I grew up − that would perhaps bird-lime me. We have
                    some lovely scenes near, − within an easy walk − I should be
                    content to live in the <ref target="places.html#Strand">Strand</ref> if I could drop down these rocks &amp;
                    woods &amp; river just upon St Gile’s or St James’s −
                    (giving you know the inhabitants of the said parish warning
                    to remove −) but that not being the case − you know what
                    Mahommed did when the mountain<note n="12" place="foot" resp="editors">A phrase first used by Francis Bacon, 1st
                        Viscount St Albans (1561-1626; <title>DNB</title>), in
                        ‘On Boldness’, <title>Essays</title> (1625). Southey
                        noted the idea in <title>Common-Place Book</title>, ed.
                        John Wood Warter, 4 series (London, 1849–1850), IV, p.
                        20 and planned to use it in the epic on Muhammad
                        (570-632), Prophet of Islam, that he planned to write
                        with Coleridge.</note> would not come to him. − exactly
                    what I must do <hi rend="ital">just now</hi> with respect to
                    the Post Office − So remember you all the remembrances that
                    I always chuse to forget in my Epistolizations and know
                    me</p>
            <closer>
               <salute rend="indent1"> Yrs very truly</salute>
               <signed rend="indent2"> Robert Southey.</signed>
            </closer>
         </div>
      </body>
   </text>
</TEI>
